<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class InfoController extends AdminController
{
    public function index()
    {
        $sql = "select id,nickname,headimgurl,poster_url,headposter_url,headposter_times,poster_times from user where poster_url is not NULL or headposter_url is not NULL";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}